@media only screen and (min-width:640px){
.title1{font-size: 4.5rem; line-height: 5.5rem; margin-top: 20px !important; }
.logo{max-width:70%;}
.title2{font-size: 35px; line-height: 45px; font-weight: bold;}

.title3{color: #898989 !important; font-size: 25px; line-height: 35px; }
.head1{color: #000 !important; font-size: 25px; line-height: 35px; font-weight: bold; text-align: center; }
.logo1{max-width: 180px; max-height: 94px;}
.doctor{position: absolute; bottom: 50px; display: block; right: 0;  margin-right: 100px; vertical-align: bottom;}
.image1{padding-left: 0px !important; background-image: url(../img/aedi/Dr.Hitendra\ Ahooja_Pic.png); max-width: 790px; height: 755px; background-size: contain; background-repeat: no-repeat; position: relative;}
.card-title{min-height: 180px;}
.drimage{display: none;}
.right1{padding-left:100px;}

.bg1{background-image: url(../img/aedi/Bottom\ background.png); background-repeat: repeat-y; background-position: top center; background-size: cover; padding-bottom: 50px;}
}

@media only screen and (max-width:640px){
.title1{font-size: 2.5rem; line-height: 3.5rem; margin-top: 20px !important; }
.title2{font-size: 20px; line-height: 25px; font-weight: bold;}

.title3{color: #898989 !important; font-size: 15px; line-height: 25px; }
.head1{color: #000 !important; font-size: 15px; line-height: 25px; font-weight: bold; text-align: center; }
.logo1{max-width: 120px; text-align: center; max-height: 63px;}

.bg1{background-image: url(../img/aedi/Bottom\ background.png); background-repeat: repeat-y; margin-top: -100px; background-position: top center; background-size: cover; padding-bottom: 50px;}
.image1{padding-left: 0px !important;}
.doctor{padding-left: 20px;}
}


.icon1{width: 50px; height: 50px; margin-top: -30px; text-align: center;}
.accordion{margin-bottom: 20px;}
.title1{color: #0e5b88 !important; font-family: 'Nirmala', sans-serif; font-weight: bold;}
.title2{color: #0e5b88 !important; }
h2{color: #0e5b88 !important; font-weight: bold;}
.pt-10{padding-top: 150px;}
.accordion.accordion-modern-status.accordion-modern-status-arrow > .card .card-header a:after{background-image: url(../img/aedi/Video\ Dropdown\ Button.svg); background-size: contain; background-repeat: no-repeat; width: 32px; height: 32px; font-family: Arial, Helvetica, sans-serif; content: "";}
